RubyGems Navigation menu

xpcomcore-rubygem 0.6.2

Gem to allow for using XPCOMCore via RubyGems

版本列表:

  1. 0.6.4 - October 24, 2009 (265.5 KB)
  2. 0.6.3 - October 21, 2009 (265.0 KB)
  3. 0.6.2 - October 16, 2009 (263.0 KB)
  4. 0.6.0 - October 15, 2009 (262.0 KB)
  5. 0.5.3 - October 12, 2009 (40.0 KB)
显示所有 (14 个版本)

Development 依赖关系 (1):

作者:

  • ggironda

所有者:

530ae314d5114f3c8f593ff2a137b93cCa686fe1e7b0a1b81063cd125bfd68e9

SHA 256 checksum:

0af3c5ed69db55504382d24bd891a95ec73ee647f5bbac9f8fbede6cfbe952f3

下载总次数 28,559

这个版本 1,981

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: